<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="135"
        android:centerColor="#DAFFD2"
        android:endColor="#DAFFD2"
        android:startColor="#DAFFD2"
        android:type="linear" />
    <!--<gradient
        android:angle="180"
        android:centerX="50%"
        android:centerY="50%"
        android:centerColor="@color/white"
        android:endColor="#DAFFD2"
        android:startColor="@color/white"
        android:type="radial" />-->
</shape>